data:
  activityKind:
    description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03061'
    streetAddress: Україна, 03061, місто Київ, ПРОСПЕКТ ВІДРАДНИЙ, будинок 95, приміщення
      12
  founders:
  - address:
      countryName: Україна
      postalCode: '04213'
      streetAddress: Україна, 04213, місто Київ, ПР-Т ГЕРОЇВ СТАЛІНГРАДА, будинок
        44, квартира 472
    capital: 1000
    first_middle_name: ІГОР МИКОЛАЙОВИЧ
    last_name: ДМИТРЕНКО
    name: ДМИТРЕНКО ІГОР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41208886'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОБРИС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ОБРИС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d24e6b380bde4080978443c970b66532
  sourceDate: '2022-07-26T07:19:54+00:00'
  sourceRequests:
  - req-89e4654b-bd6a-4eac-a5f5-3bb427388518
  version: 2.0.0
